CGFOUR(4) | Kernel Interfaces Manual (SPARC) | CGFOUR(4)

# NAME

cgfour — Sun 8-bit color frame buffer

# SYNOPSIS

cgfour0 at obio0 addr 0xfb300000 level 4 (sun4/300)
cgfour0 at obio0 addr 0x0b300000 level 4 (sun4/100)

# DESCRIPTION

The cgfour is a memory based color frame buffer with overlay plane. Its pixel memory and control planes can be mapped into a user process address space by using the mmap(2) system call. The cgfour driver supports the minimal ioctl's needed to run X(1).

# SEE ALSO

bwtwo(4), cgtwo(4), cgthree(4), cgsix(4), cgeight(4), tcx(4)

June 23, 1996 | NetBSD 6.0